/* Localized versions of Info.plist keys */
"NSContactsUsageDescription" = "O Cardhop acessa os seus contatos e notas de contatos para permitir adicionar, editar, gerenciar e interagir com os seus contatos. Os seus contatos são mantidos no seu dispositivo e não são compartilhados com ninguém.";

